Subject: Returned mail: User unknown (fwd)

From: Joseph Yetter <[email-masked]>
Date: Sun, 2 Mar 1997 22:07:21 -0800 (PST)

Please see my message below.

Joseph F. Yetter III, M.D.
COL, MC
Faculty Development Fellow
Madigan Army Medical Center
Phone: (206) 968-2097  FAX (206) 968-2608 
         DSN 782-2097  FAX DSN 782-2608
e-mail [email-masked]
   or [email-masked]

---------- Forwarded message ----------
Date: Sun, 2 Mar 1997 22:04:47 -0800 (PST)
From: Joseph Yetter <[email-masked]>
To: help for pine <[email-masked]>
Subject: Returned mail: User unknown (fwd)

I received the following error message.
I did not originate the original request, and I don't have any idea how my
name and address got on it.  Is there an error in the system?  Is someone
tampering with my account?
Thanks for your attention.

Joseph F. Yetter III, M.D.
COL, MC
Faculty Development Fellow
Madigan Army Medical Center
Phone: (206) 968-2097  FAX (206) 968-2608 
         DSN 782-2097  FAX DSN 782-2608
e-mail [email-masked]
   or [email-masked]

---------- Forwarded message ----------
Date: Sun, 2 Mar 1997 19:04:52 -0800
From: Mail Delivery Subsystem <[email-masked]>
To: [email-masked]
Subject: Returned mail: User unknown

     ##########################################################
     #  This is an automated response from a mail delivery    #
     #  program.  Your message could not be delivered to      #
     #  the following address:                                #
     #                                                        #
     #      <[email-masked]>  (Returned mail: User unknown) #
     #                                                        #
     #  Please check for typos and confirm that all email     #
     #  addresses above are correct.  If you need assistance  #
     #  with this, ask your technical support people.         #
     #                                                        #
     #  This error message applies only to the address        #
     #  listed above; your message was probably received      #
     #  successfully by any other recipients.                 #
     ##########################################################

The original message was received at Sun, 2 Mar 1997 19:04:51 -0800
from homer07.u.washington.edu [140.142.77.11]

========== System-Generated Email Error Report ==========
 
... while talking to aphex.direct.ca.:
>>> RCPT To:<[email-masked]>
<<< 550 <[email-masked]>... User unknown
550 <[email-masked]>... User unknown

Subject: quote on custom-built computer
From: yetter <[email-masked]>
To: [email-masked]
Date: Sun, 02 Mar 1997 19:04:48 -0800

Hi-

I wanted to get a quote on the following system:

Intel P166 256K Cache Motherboard and Triton Chipset
HDD Western Digital 2..0 GB
32 MB Ram/Dram
12X CD Rom
1.44 Floppy Drive (panasonic, NEC, TEAC)
Creative Labs Plug and Play Sound Card 64 bit
3-D 64 bit video card with 2MB 

33.6 modem/fax int.
USR
midtower case 250 watts

Monitor - Goldstar Studioworks 78i .26  (17'')

Microsoft Mouse and Keyboard
WIN 95

Could you give me a quote for each part separately as well as the total
system.  I am a student at the University of Washington looking for a
fast solid system with a bunch of memory and great graphics.

I do not want to spend over $1700.
I have gotten a quote for $1695 here in Seattle (not including set up
and tax) Can you beat this quote?

Please let me know
-Sabeena Setia
[email-masked]